/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.4
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#footer-bottom {
   display:none;
}

.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a{
    font-family: 'Open sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 800 !important;
    text-transform: none  !important;
    font-size: 2.0em !important;
    line-height: 1.4em;

}

.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a{
    font-family: 'Open sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 800 !important;
    text-transform: none  !important;
    font-size: 2.0em !important;
    line-height: 1.4em;

}
.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a{
    font-family: 'Open sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 800 !important;
    text-transform: none  !important;
    font-size: 2.0em !important;
    line-height: 1.4em;

}

.et_pb_slide_description h2 {
    color: #fff !important;
    text-shadow: none !important; 
    font-weight: 800 !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 4.5em !important;
}

.et_pb_fullwidth_header_0 {
    text-shadow: none !important;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    font-weight: 800 !important;
    font-size: 4.5em !important;
    text-transform:none !important;
}

.contact-us p {
    color: #fff !important;
}

body {
font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
font-size:14px !important;
)

body #page-container .et_pb_button_0 {
    color: #004464 !important;
}
